Buonasera a tutti! (Premetto che sono nuova su Ubuntu, e inesperta, e giovane :( ).
Da qualche giorno mi è comparso un simbolo tipo "divieto di accesso" in alto vicino alla lingua e all'ora. Se ci clicclo sopra mi esce il seguente messaggio: "Il messaggio di errore è: << Errore BrokenCount>0>>. E mi dice che di solito questo significa che i pacchetti installati presentano delle dipendenze irrisolte. Se io premo su "installa tutti gli aggiornamenti" nel menù a tendina che mi si apre mi esce il seguente:Caricamento dell'elenco di pacchetti non riuscito. Questo è un problema grave. Provare di nuovo in un secondo momento. Se il problema compare ancora, segnalare l'errore agli sviluppatori". E nemmeno mi apre il gestore dei pacchetti. Inoltre sono giorni che non riesco più a installare nulla dal terminale, nemmeno il pacchetto babel per il Tex che mi serve per scrivere la tesi. Non credo ci voglia un'esperienza decennale per concludere che sia tutto connesso, ma avrei bisogno urgente di aiuto. Grazie a tutti

chiesto 20 Gen, 23:25

ele112358's gravatar image

ele112358
101

modificato 21 Gen, 09:06

enzotib's gravatar image

enzotib ♦♦
14.0k112186

@ele112358: apri un terminale, scrivi

sudo apt-get update

e posta l'output su http://pastebin.ubuntu.com/ mettendo qui in un commento il link risultante

(21 Gen, 09:05) enzotib ♦♦ enzotib's gravatar image
(21 Gen, 10:22) ele112358 ele112358's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×108
×29

domanda posta: 20 Gen, 23:25

domanda visualizzata: 227 volte

ultimo aggiornamento: 21 Gen, 10:22

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.